# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gperftools
pkgbase = gperftools
xdata = pkgtype=pkg
pkgver = 2.18.1-1
pkgdesc = Fast, multi-threaded malloc and nifty performance analysis tools
url = https://github.com/gperftools/gperftools
builddate = 1774324022
packager = Nathan <ndowens@artixlinux.org>
size = 2110740
arch = x86_64
license = BSD-3-Clause
depend = glibc
depend = libgcc
depend = libstdc++
depend = libunwind
makedepend = asciidoctor
makedepend = git
